mtt(1)

NAME
mtt - teletext browser for X11 and console.

SYNOPSIS
mtt [ options ]

DESCRIPTION
mtt is a browser for teletext pages. If the DISPLAY environment variable is set mtt will come up with the X11 GUI (motif), otherwise it will use the tty it was started from.

OPTIONS
mtt understands the usual toolkit options (-geometry + friends). Additional options are:

-help
    print help text.

-debug
    enable debug messages.

-device <dev>
    vbi device (default is /dev/vbi0).

-tty
    force using the console mode.

SEE ALSO
motv(1)

AUTHOR
Gerd Knorr <kraxel@bytesex.org>

COPYRIGHT
Copyright (C) 2000 Gerd Knorr <kraxel@bytesex.org>

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.